--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Config::Value#set
is_singleton: false
name: set
params: (value, on_change = true)
visibility: public
